/* MOD 59 */
.mod-59 {padding: 15px 0px;}
.mod-59 h3 { font-family: robotoregular; color: #e65c09; margin-bottom: 20px; }
.mod-59 h3 b { font-family: robotobold; }
.mod-59 .wrapper { display: table; width: 100%; height: 100%; }
.mod-59 .wrapper .fecha-wrapper { display: table-cell; vertical-align: top; }
.mod-59 .wrapper .fecha-wrapper span { font-size: 18px; width: 75px; height: 75px; display: block; text-align: center; border-radius: 100%; background-color: #000; color: #fff; padding-top: 24px; font-family: RobotoRegular; margin-right: 15px; }
.mod-59 .wrapper .info { padding-top: 15px; }
.mod-59 .wrapper .info p { margin-bottom: 0px; line-height: 18px; }
.mod-59 .wrapper .info p b { font-family: robotobold; }
.mod-59 .wrapper .info span p { font-family: robotolight; color: #7a7a7b; font-size: 14px; font-style: italic; }
.mod-59 .boton { text-align: center; margin-top: 20px; display: block; }
.mod-59 .boton a.vermas { text-align: center; background-color: #000; padding: 14px 55px; text-transform: uppercase; color: #ffff; display: inline-block; }
.mod-59 .boton a.vermas:hover { background-color: #e65c09; }
.mod-59 .wrapper .info p a { color: #000; }
.mod-59 .wrapper .info p a:hover { color: #e65c09; }
@media (max-width: 1199px){
	.mod-59 .wrapper {padding: 5px 0px;}
}